.headlgtline {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.bodytxt {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00CCFF;
	font-weight: normal;
	font-size:10px
}
a:link.wtg {
	color: #000099;
	text-decoration: none;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.wtg {
	color: #000099;
	text-decoration: none;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.wtg {
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.wtg {
	color: #000099;
	text-decoration: none;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemap {
	color: #00CCFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemap {
	color: #00CCFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemap {
	color: #FF6633;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemap {
	color: #00CCFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemaplarge {
	color: #99FFFF;
	text-decoration: none;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemaplarge {
	color: #99FFFF;
	text-decoration: none;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemaplarge {
	color: #FF6633;
	text-decoration: underline;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemaplarge {
	color: #99FFFF;
	text-decoration: none;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemaphead {
	color: #99FFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemaphead {
	color: #99FFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemaphead {
	color: #FF6633;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemaphead {
	color: #99FFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemapsml {
	color: #99FFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemapsml {
	color: #99FFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemapsml {
	color: #FF6633;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemapsml {
	color: #99FFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemaphome {
	color: #99FFFF;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemaphome {
	color: #99FFFF;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemaphome {
	color: #FF6633;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemaphome {
	color: #99FFFF;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99FFFF;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #99FFFF;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #99FFFF;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #99FFFF;
}
.style35 {
	font-size: 11px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
}
.style37 {
	font-size: 12px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
	font-weight: bold;
	cursor: hand;
}
.style38 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #99FFFF;
	font-weight: normal;
}
.style39 {
	font-size: 9px;
	color: #00FFFF;
}
.style42 {
	color: #99FFFF;
	font-size: 12px;
}
.style44 {
	font-size: 10px;
	color: #99FFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
